package com.fdkankan.common.constant;

public enum ZipStatus {

    DOING(0, "打包中"),
    SUCCESS(1, "打包完成"),
    FAILD(2, "打包失败"),
    OTHER(3, "");

    private Integer code;
    private String message;

    private ZipStatus(Integer code, String message) {
        this.code = code;
        this.message = message;
    }

    public Integer code() {
        return code;
    }

    public String message() {
        return message;
    }

}
